PERTALIFE - Bug #3012

Button Action Draft
08/23/2024 03:53 PM - Regina Tasya

Status: Closed Start date: 08/23/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear mas azid,

saat ini di ESS pertalife terdapat button action draft, sesuai diskusi sebelumnya untuk button action draft tidak bisa digunakan dan di
hide saja
terima kasih

Port: http://remote.minovais.com:61115/
Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 08/26/2024 10:31 AM - M Azid Wahyudi

- File clipboard-202408261030-897mz.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

Dear tasya , udah bisa di test ya
package :

var __action = _action. filter(item => item.text |== 'Draft'); / penambahan
xtype: 'form’,

buttons: [{

xtype: 'button’,

style: 'font-family: fontawesome',

text: 'Action’,

name: 'processreport’,

menu: __action // edit

C:\ClientApp\2225 RS Gading PIuitUINEW\app\view\workflow\run\runscreen.js
C:\ClientApp\2225 RS Gading Pluit\tUINEW\app\view\workflow\request\request.js

makasih

#2 - 09/09/2024 05:36 PM - Regina Tasya

- File clipboard-202409091735-xtvoz.png added

- Status changed from QA Test to Deploy

- Assignee changed from Regina Tasya to M Azid Wahyudi
minta tolong di deploy ya kak makasih

anydesk
991418303

db nya pertalife
MinovaES_TuguMandiri_Prod = prod linknya 61125

MinovaES_Pertalife_Development == untuk dev nya linknya 31115

menu: my workplace- request- time management- attandance, leave, overtime
#3 - 09/10/2024 11:26 AM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to Regina Tasya

sudah di deploy ya

#4 - 09/10/2024 01:46 PM - Regina Tasya

- File clipboard-202409101345-viinv.png added
- File clipboard-202409101345-x9frv.png added
- Status changed from Deploy to Closed

okee kak makasiihh, dan sudah di cek
